Announcement

Collapse
No announcement yet.

fhir/source.xml is not compatible

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • fhir/source.xml is not compatible

    I have downloaded the latest version of Mirth and FHIR. But I am getting the error "fhir/source.xml is not compatible". I have already cleared the java cache and tried to manually unzip and install the extension, but nothing worked? Do you know what is the issue?

    Mirth Version:
    Mirth Connect Server 3.4.2.8129
    Built on September 9, 2016
    Server ID: 979b4774-4803-4003-800d-de9653e66b0c
    Java version: 1.8.0_40

    FHIR version: fhir-3.4.1.8057.b114.zip

  • #2
    Sorry about that, that webpage still hasn't been updated. I've sent a message about it so hopefully the latest version will be up soon!
    Step 1: JAVA CACHE...DID YOU CLEAR ...wait, ding dong the witch is dead?

    Nicholas Rupley
    Work: 949-237-6069
    Always include what Mirth Connect version you're working with. Also include (if applicable) the code you're using and full stacktraces for errors (use CODE tags). Posting your entire channel is helpful as well; make sure to scrub any PHI/passwords first.


    - How do I foo?
    - You just bar.

    Comment


    • #3
      I have just downloaded today 09/28/2016 and the webpage still shows me FHIR version file: fhir-3.4.1.8057.b114.zip

      Is the file: fhir-3.4.1.8057.b114.zip not compatible with the Mirth.Connect version: Mirth Connect Server 3.4.2.8129
      Java version: 1.8.0_40

      Comment


      • #4
        Sorry about that... try now!
        Step 1: JAVA CACHE...DID YOU CLEAR ...wait, ding dong the witch is dead?

        Nicholas Rupley
        Work: 949-237-6069
        Always include what Mirth Connect version you're working with. Also include (if applicable) the code you're using and full stacktraces for errors (use CODE tags). Posting your entire channel is helpful as well; make sure to scrub any PHI/passwords first.


        - How do I foo?
        - You just bar.

        Comment


        • #5
          Thanks. New version fhir-3.4.2.8129.b141.zip posted on your site worked.

          Comment

          Working...
          X